<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="pjID" label="Copie de la pièce d’identité ainsi qu'un document attestant de la nationalité si cette pièce ne le prévoit pas.">
		<description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	<type id="copieDiplome" label="Copie des diplômes, certificats et autres titres de formation délivrés par l'autorité compétente d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'Espace économique européen et permettant d'exercer légalement cette activité dans cet Etat.">
	
    </type>	
	<type id="copieProgramme" label="Copie du descriptif détaillé du programme des études suivies concernant l'organisation et le contenu horaire de la formation reçue, si elles peuvent en justifier.">
	
    </type>		
</form>